
From: Andrew Morton <akpm@osdl.org>

Work around gcc-2.95 macro expansion bug

Signed-off-by: Uli Luckas <luckas@musoft.de>
Signed-off-by: Torsten Seeboth <Torsten.Seeboth@t-online.de>
Signed-off-by: Nickolay V. Shmyrev <nshmyrev@yandex.ru>
Signed-off-by: Michael Krufky <mkrufky@m1k.net>
Signed-off-by: Patrick Boettcher <patrick.boettcher@desy.de>
Signed-off-by: Catalin Climov <catalin@climov.com>
Signed-off-by: Mauro Carvalho Chehab <mchehab@brturbo.com.br>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 drivers/media/video/cx88/cx88-input.c |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

diff -puN drivers/media/video/cx88/cx88-input.c~v4l-cx88-updates-and-card-additions-gcc-295-fix drivers/media/video/cx88/cx88-input.c
--- devel/drivers/media/video/cx88/cx88-input.c~v4l-cx88-updates-and-card-additions-gcc-295-fix	2005-09-07 00:29:04.000000000 -0700
+++ devel-akpm/drivers/media/video/cx88/cx88-input.c	2005-09-07 00:29:04.000000000 -0700
@@ -287,7 +287,7 @@ module_param(ir_debug, int, 0644);	/* de
 MODULE_PARM_DESC(ir_debug, "enable debug messages [IR]");
 
 #define ir_dprintk(fmt, arg...)	if (ir_debug) \
-	printk(KERN_DEBUG "%s IR: " fmt , ir->core->name, ## arg)
+	printk(KERN_DEBUG "%s IR: " fmt , ir->core->name , ##arg)
 
 /* ---------------------------------------------------------------------- */
 
_
